;
; MEKA - Patches database
; Commands:
;  - Seek <position> ... Jump to (ROM) position
;  - Write <byte> ...... Write byte at current position, increase position
;                        (all values are in hexadecimal format)
; If you succeed in hacking any other games, please send me your patche(s) !
; http://www.emucamp.com/meka
;

; Wonderboy 3: Dragon's Trap (multi-language version)
; Patch rom to allow FM chipset use in European/US mode
; The non-patched game play FM musics only in Japanese mode
; Author: Omar Cornut / Zoop
[9C7847B5CB3F875F]
seek, 25b
write, 0
write, 0

; Monica em: O Resgate (brazilian version)
; Patch rom to allow FM chipset use in European/US mode
; The non-patched game play FM musics only in Japanese mode
; Author: Omar Cornut / Zoop
[0E91C33709612BD2]
seek, 25b
write, 0
write, 0

; American Pro Football
; Fix a bug in the game which prevent it to work with a FM chip
; Author: Omar Cornut / Zoop
[F5E365059B891882]
seek, 5A7
write, AF
write, 0

; Ninja Gaiden
; Bad dump Sega logo patch
; Author: Omar Cornut / Zoop
[4B1A5BE482A63301]
seek, 8004
write, FF

; Sega Basic Level 3 (original dump)
; Patch rom to make it work under emulators
; Author: Ricardo Bittencourt
[242CE122F9157C23]
seek, 0
write, C3

; Sega Music Editor (original dump)
; Patch rom to make it work under emulators
; Author: Ricardo Bittencourt
[F563D149DA372558]
seek, 0
write, C3

; Star Trek debugging patch
; Author: Omar Cornut / Zoop
;[CCD54E587E846A4D]
;seek, 13C
;write, 3E
;write, D0
;write, 0
